@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'MyriadProBold';
    src: url('font/myriadpro-bold.eot');
    src: url('font/myriadpro-bold.eot') format('embedded-opentype'),
         url('font/myriadpro-bold.woff') format('woff'),
         url('font/myriadpro-bold.ttf') format('truetype'),
         url('font/myriadpro-bold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('font/myriadpro-regular.eot');
    src: url('font/myriadpro-regular.eot') format('embedded-opentype'),
         url('font/myriadpro-regular.woff') format('woff'),
         url('font/myriadpro-regular.ttf') format('truetype'),
         url('font/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

h1,h2,h3,h4,h5,h6,p{margin:0;}
body {font-family: Arial,Helvetica,sans-serif; padding:0; margin:0;}


#youtbcontainer{margin:20px auto; width:940px;}
.feedWrap{-moz-box-sizing: border-box; background-color: #FFFFFF; border:1px solid #c3c3c3; border-radius: 3px; overflow:visible; float:left; margin-top: 20px; padding: 20px 30px 5px; border-radius:0 !important;}
.flt_rit{float:right;}
.flt_lef{float:left;}
.feedWrap .headrow{border-bottom:#c3c3c3 solid 1px; padding:0 0 7px 0; float:left; width:100%;}
.headrow h2{font-family: 'MyriadProBold'; line-height:28px; padding:0; font-size:26px; color:#333333; float:left; font-weight:normal;}
.headrow .rit_socl_bar{float:right !important; margin:3px 0 3px 0;}
.rit_socl_bar a.add_this_share_ggle{margin-left:2px; padding:0 3px 0 0; width:58px;}
.feedWrap .gray_part{background:#f7f7f7; padding:16px 32px 16px 37px; float:left; width:809px; margin:0 0 0 0;}
.gray_part .icns_row{clear:both;}
.gray_part .icns_row p{font-family: 'MyriadProRegular'; font-size:16px; color:#333333; float:left; margin:22px 20px 0 24px;}
.icns_row .icn_bx{width:90px; text-align:center; display:block; height:70px;}
.icns_row .icn_bx img{max-width:100%; max-height:100%;}
.feedWrap .dark_gray_part{background:#efeded; height:59px; line-height:63px; margin:0 0 30px 0; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:16px; font-weight:bold; text-align:center; text-transform:uppercase; float:left; width:100%; position:relative;}
.dark_gray_part .grn_drp_arow{width:68px; height:44px; position:absolute; left:407px; bottom:-32px; display:block;}
.feedWrap h3.mid_titl{background:#fff; margin:12px 0; font-weight:bold !important; font-size:19px; color:#333333; font-family:Arial, Helvetica, sans-serif;}
.feedWrap h3.u_tb_frs{margin-bottom:0px !important;}
h3.mid_titl a.alreadymemmber{text-decoration:underline;}
.feedWrap .info_row{width:100%; float:left;}
.feedWrap .mid_grn_but{padding-top:15px !important; padding-bottom:3px;}
.info_row input.frs_icn{margin:22px 0 0 24px;}
.feedWrap .info_row p{color:#666666; font-family:Arial, Helvetica, sans-serif;}
.info_row .in_box{float:left; width:605px; padding:15px 0 15px 0; margin:0 0 0 14px; border-bottom:#eeeeee solid 1px;}
.info_row input[type="checkbox"]{float:left;}
.info_row .in_box .lft{width:240px; float:left;}
.in_box .lft label{font-size:15px;}
.info_row .in_box .rit{width:342px; margin:0 0 0 23px; float:left;}
.in_box .rit .select-youtube-middle span.sel_left ul li:hover{background:none; color:#707070;}
.in_box .rit label, .in_box .rit label > a{font-size:13px !important; padding:8px 0 0 !important; color:#888888; float:left; height:26px; width:auto !important; line-height:15px;}
.in_box .rit input[type="text"], .in_box .rit select{height:30px; width:328px; padding:0 0 0 10px; border:#cacaca solid 1px !important;}

.feedWrap .you_mid_fil{background:#FFF; padding:0 !important; border:none !important; position:relative;}

.you_mid_fil .flt_txt_box{position:absolute; top:153px; right:-8px; background:#f7f7f7; font-style:italic; padding:20px 20px; width:164px; font-size:13px;}

.feedWrap .yout_mid{float:left; clear:both;}

.in_box .rit select{padding:4px 6px 4px 6px; width:339px; font-size:15px; color:#666666;}
.in_box .lft span, .feedWrap .gray_box p span, .feedWrap .slc_row label span{color:#888888; font-size:12px; float:left;}
.in_box .lft label{width:auto !important; padding:6px 0 0 0 !important; margin:0 !important;}

.feedWrap .left_info_col{width:260px; float:left;}
.feedWrap .midl_info_col{width:260px; float:left;}
.feedWrap .rit_info_col{width:260px; float:left;}
.feedWrap .grn_bt_row{height:50px; float:left; width:100%; padding:20px 0 0 0;}
.feedWrap .grn_bt_row a.red, h3.mid_titl a{font-size:15px; color:#db3c14; color:#db3c14; width:148px; display:block; float:left; margin:0 0 0 110px; line-height:27px;}
.feedWrap .grn_bt_row a.grn_but{border-radius: 2px; color: #FFFFFF; display: inline-block; float: left; font-size: 13px; line-height:27px; height:27px; text-align: center; text-decoration: none; width:363px; background:#57C157; border: 1px solid #52A552; box-shadow: 0 1px 0 0 #77CB77 inset; margin:0 0 0 38px;}
.feedWrap .gray_box{background:#efeded; padding:29px 38px; width:648px; margin:5px 0 0 49px; float:left;}
.feedWrap .gray_box p{font-size:13px; color:#666666; margin:0 0 19px 0; line-height:18px; overflow:hidden;}
.feedWrap .slc_row{margin:0 0 10px 0; float:left;}
.feedWrap .gray_box .slc_row .select_middle, .in_box .rit .select-youtube-middle{height:30px; line-height:30px; width:328px; padding:0 0 0 10px; border:#cacaca solid 1px; font-size:15px; color:#666666;}
.select-youtube-middle .rssfeed_is_all_keyword_match .sel_val{color:#888888; font-size:12px; width:320px; padding-top:5px; line-height:15px;}
.feedWrap .gray_box .slc_row span.sel_val, .in_box .rit span.sel_val{width:320px; padding:0;}
.feedWrap .gray_box p label, .feedWrap .slc_row label{color:#666666; font-size:15px; width:233px; float:left;}
.feedWrap .no_boxes{padding:0px 0 4px; float:left; border-top:#eeeeee solid 1px; margin:10px 0 0 0; width:100%;}	
h3.mid_titl span{font-size:15px; color:#333333; font-weight:normal;} 
.no_boxes p.item{margin:0 0 0 192px;}
.no_boxes input.nam, .no_boxes .searh_name{float:left;}
.sub_row_nn .name_row{float:left; margin:7px 0 0 20px; width:96%; margin:0 0 0 235px;}
.no_boxes input.nam, .no_boxes .searh_name input.srch_inpt, .sub_row_nn input.txt_bx{height:30px; line-height:30px; width:360px; padding:0 0 0 10px; border:#cacaca solid 1px;}
.no_boxes .searh_name{margin:3px 0 0 173px; width:450px;}
.no_boxes .searh_name label{float:left; padding:0; text-align:left; width:76px; line-height:32px; margin:0;}
h3.mid_titl a{float:right; font-weight:normal; width:150px; text-align:right;}
.gray_box .slc_row span.sel_left ul, .in_box .rit span.sel_left ul{width:328px !important; left:-10px !important;}
.info_row ul.load_circl{float:left; width:250px; border-top:none !important; clear:both;}
.info_row a.vid_slc_but, input.subscrb, a.subscrb, .foot_row a.cls{background:#57C157; border:1px solid #52A552; box-shadow:0 1px 0 0 #77CB77 inset; color:#FFFFFF; display:inline-block; float:left;font-size:13px; margin:0px 0 0 10px;  padding:6px 27px; text-align:center; text-decoration: none}
.info_row label{width:auto !important;}
.grn_but_rw .but_area{width:182px; float:left; margin:0 0 0 123px;}
.grn_but_rw .but_area a.but_hid{float:left;  line-height:30px; font-size:15px; text-decoration:none;}
.grn_but_rw .but_area a.but_show{float:left; margin:0 18px 0 0; line-height:30px; font-size:15px; text-decoration:none;}
.no_boxes .vid_list{float:left; width:618px;}
.vid_list ul.vid_li{float:left; margin:4px 0 -10px 190px;}
.vid_list ul.vid_li li{float:left; margin:0 54px 10px 0;}
.last_li, .lats_bx{margin-right:0 !important;}
.feedWrap .icns_row_bot{float:left; margin:5px 0 20px 22px;}
.feedWrap .icns_row_bot_field{float:left; margin:17px 0 0 21px; margin:#eeeeee solid 1px;}

.icns_row_bot_field a.subscrb{}

.feedWrap .icns_row_bot_field p{margin:0 0 10px 0; overflow:hidden;}
.icns_row_bot_field p label{color:#666666; width:101px; font-size:15px; font-weight:bold; float:left; padding:0; margin:0; line-height:32px;}
.icns_row_bot_field p label.lst_usr, .icns_row_bot_field p label.cnf_pas{width:157px;}
.icns_row_bot_field p input[type="text"], .icns_row_bot_field p input[type="password"]{height:30px; line-height:30px; width:271px; float:left; padding:0 0 0 10px; border:#cacaca solid 1px !important; margin:0 32px 0 0;}
.icns_row_bot a.fb_but, .icns_row_bot a.cnt_goog{display:block; height:46px; line-height:46px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#ffffff; font-weight:bold; padding:0 0 0 67px; text-decoration:none; font-size:15px; float:left;}
.icns_row_bot a.fb_but{background:#3a5899 url(../img/sf_soc_icons.png) no-repeat; margin:0 20px 0 0; width:171px;}
.icns_row_bot a.cnt_goog{background:#498bf4 url(../img/sf_soc_icons.png) no-repeat 0 -56px; width:153px;}
.icns_row_bot .lock_box{width:255px; background: url(../img/tour/lock_icon.png) no-repeat 13px 2px;
    font-size: 13px; padding:0 0 0 65px; text-align: left !important; margin:0 0 0 47px; float:left; color:#333333;}
	.icns_row_bot .lock_box a{color:#333333; text-decoration:underline;}
.icns_row_bot .bot_eml_txt{font-size:15px; color:#666666; line-height:20px; clear:both; float:left; width:190px; margin:9px 0 0 0;}
.icns_row_bot .bot_eml_txt a{color:#666666; text-decoration:underline;}
.feedWrap .bot_gra_row{background:#f7f7f7; height:22px; padding:15px 0 15px 0; float:left; width:100%; margin-bottom:25px;}
.feedWrap .bot_gra_row .right_txt{font-size:15px; color:#333333; display:inline-block; float:left;}
.clr_bth{clear:both;}
.bot_gra_row .ytb_scl{float:none !important; margin:0 auto !important; width:238px;}
.ytb_scl a.add_this_share_ggle{margin-left:5px !important; width:60px;}
.no_boxes .sub_row_nn{float:left; width:100%;}
.sub_row_nn .me_but, .me_but{float:left;}
.sub_row_nn input.txt_bx{width:208px; float:left;}
.sub_row_nn .name_row label{padding:0 30px 0 0; margin:0 0 0 38px; font-weight:bold; line-height:32px; width:auto; color:#666666; font-size:15px; float:left;}
.no_boxes .me_but{float:left; padding:20px 0 10px; text-align:center; width:100%; margin:15px 0 0 0; border-top:#eeeeee solid 1px;}
.no_boxes .me_but .subscrb{margin:0 auto !important; float:none !important;}
.feedWrap .name_error{background:#b71e1e; font-size:12px; color:#fff; width:500px; border-radius:4px; -webkit-border-radius:4px; margin:10px 0 10px 18%; float:left; line-height:24px; text-align:center;}
.grn_but_rw ul.youtube_list{margin:0 0 0 35.8%; width:41.8%;}
.rss_book_subscribed{background:#f9edbe; border:#f0c36d solid 1px; padding:14px 19px 11px 19px; color:#333333; font-size:15px; line-height:auto;}
.rss_book_subscribed a{text-decoration:underline;  color:#333333 !important; min-height:34px;}
.no_boxes .xtr_spc{margin:9px 0 15px 22%;}
.icns_row_bot a.sign_up{font-size:15px; color:#db3c14; text-decoration:underline; cursor:pointer; width:63px; float:left; line-height:24px; margin:11px 0 0 40px;}
.me_but{clear:both;}

.feedWrap .mid_grn_but a.vid_slc_but{padding:6px 23px !important; width:36.2%;}

.bdr_top_ye{border-top:#eeeeee solid 1px;}
.bdr_btm_ye{border-bottom:#eeeeee solid 1px;}

.bdr_bot_non{border-bottom:none !important;}
.bdr_top_non{border-top:none !important;}

.first_on .sel_val{height:20px !important; position:relative; top:5px; line-height:20px !important; font-size:14px !important;}
.first_on .sel_left{width:auto !important;}

.you_tb_fb_pop{width:425px; background:#ffffff; position:relative;}
.you_tb_fb_pop h1{background:#57c157; border:#52a552 solid 1px; font-family: 'MyriadProRegular'; font-size:26px; text-align:center; height:55px; line-height:55px; padding:0; color:#fff;}
{border:#efeded solid 1px;}
.you_tb_fb_pop  .wite_inr_box{margin:17px auto 0; border:#efeded solid 1px; border-top:none; width:423px; float:left;}
.you_tb_fb_pop  .wite_inr_box h2, .you_tb_fb_pop  .wite_inr_box h3{color:#666666; font-size:18px; text-align:center; font-weight:normal; margin:0 0 5px 0;}
.you_tb_fb_pop .wite_inr_box h3{font-weight:bold;}
.you_tb_fb_pop .foot_row{width:382px; float:left; margin:0 0 0 19px; border-top:#eeeeee solid 1px; padding:20px 0;}
.foot_row a.cls{font-size:15px; padding:11px 0; width:108px; display:block; margin:0 auto; float:none; border-radius:2px; -webkit-border-radius:2px;}
.wite_inr_box  .thanks_u{font-size:15px; color:#333333; font-style:italic; width:116px; height:24px; line-height:24px; background: url(../img/smly.jpg)  91px 0 no-repeat; clear:both; margin:18px auto; display:block;}
.wite_inr_box .socl_bar{float:left !important; clear:both; margin:13px 0 18px 72px;}
.socl_bar a.addthis_button_facebook_like.at300b{margin-right:7px !important;}
.socl_bar a.add_this_share_ggle{width:85px !important;}
.feedWrap .sign_up_ln{padding-top:7px !important;}
.newnn{width:100%; float:left; padding:10px 0 11px;}
.newnn a.subscrb, .newnn input.subscrb{margin:0 0 0 42%;}
.rit_socl_bar a.add_this_share_button{margin-left:1px !important;}
.addthis_counter.addthis_pill_style a.addthis_button_expanded{margin-left:0px !important;}
.ytb_scl .addthis_default_style .at300b, .ytb_scl .addthis_default_style .at300bo, .ytb_scl .addthis_default_style .at300m{padding-left:0;}


/*@media screen and (-webkit-min-device-pixel-ratio:0)
{
.ytb_scl .bot_socl{width:73px !important;}
.rit_socl_bar a.add_this_share_ggle{margin-left:0;}
}
*/

#youtbcontainer #feedTitleSubscribeButton { float:left;  overflow: visible;}
footer { float:left; margin-top:20px!important;}

@media only screen and (min-width:1366px) and (max-width:1450px)
{
.ytb_scl .bot_socl{width:79px !important;}
.rit_socl_bar a.add_this_share_ggle{margin-left:5px !important;}
}






























































